<?php

/**************************************************************************/
/* PHP-NUKE: Advanced Content Management System                           */
/* ============================================                           */
/*                                                                        */
/* This is the language module with all the system messages               */
/*                                                                        */
/* If you made a translation, please sent to me (fbc@mandrakesoft.com)    */
/* the translated file. Please keep the original text order by modules,   */
/* and just one message per line, also double check your translation!     */
/*                                                                        */
/* You need to change the second quoted phrase, not the capital one!      */
/*                                                                        */
/* If you need to use double quotes (") remember to add a backslash (\),  */
/* so your entry will look like: This is \"double quoted\" text.          */
/* And, if you use HTML code, please double check it.                     */
/**************************************************************************/

define("_PRINTER","Faqe e Stampueshme");
define("_FRIEND","Dėrgoja kėtė Artikull ndonjė Miku");
define("_ARTICLES","Artikuj");
define("_USCORE","Vota");
define("_DATE","Data");
define("_JANUARY","Janar");
define("_FEBRUARY","Shkurt");
define("_MARCH","Mars");
define("_APRIL","Prill");
define("_MAY","Maj");
define("_JUNE","Qershor");
define("_JULY","Korrik");
define("_AUGUST","Gusht");
define("_SEPTEMBER","Shtator");
define("_OCTOBER","Tetor");
define("_NOVEMBER","Nėntor");
define("_DECEMBER","Dhjetor");
define("_SELECTMONTH2VIEW","Seleksiono muajin qė dėshiron tė shohėsh:");
define("_SHOWALLSTORIES","Shfaq tė gjithė artikujt");
define("_STORIESARCHIVE","Arkivi i artikujve");
define("_ACTIONS","Aksione");
define("_ARCHIVESINDEX","Treguesi i arkivit tė artikujve");
define("_ALLSTORIESARCH","Tė gjithė artikujt");
define("_NEXTPAGE","Faqja nė vazhdim");
define("_PREVIOUSPAGE","Faqja e kaluar");

?>
